#
# Copyright © 2003 Sun Microsystems, Inc.  All rights reserved.
# SUN PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
#

#+
# @(#)MessagesBundle.properties	1.4 03/06/20
#-


fail.1=Invoke operation failed, SW = 

deprecated.1=Deprecated method called.


